@extends('theme::default')

@section('title', !empty($meta)? _lang($meta->title??'') : $type )
@section('metad', !empty($meta)? _lang($meta->metad??'') : $type )
@section('metak', !empty($meta)? _lang($meta->metak??'') : $type )

@section('content')
<div class="containerDefault">
<div class="col-md-9">
  {!! shortCode('[search title=search type=posts attribute=.postsList mode=ajax]') !!} 
</div>
<div class="clear_20px"></div>
  <div class="col-xs-9">
    <div class="postsList">
     @if(!empty($rows))
        @foreach($rows as $row )
         <div class="posts">
          <h2 class="blockTitle"> \  <a  href="{{_url('/single/'.$type.'/'.$row->cpu)}}">{{$row->title}}</a></h2>
          <p>{!! excerpt(_lang($row->text), 100) !!}</p>
         </div>
        @endforeach 
        <div class="clear_10px"></div>
        {!! $rows->links() !!}
     @else
        {!! quickEdit('/admin/page/add-edit/posts/'. $page->id??'') !!}
         <h2 class="blockTitle"> \ {{ $page->title ??''}} </h2>
        {!! $content !!}
     @endif
    </div>
  </div>
   
   <div class="col-xs-3"> {!! shortCode('[categories title=Categories type=posts]') !!}</div> 
 </div>       
@stop