<?php
    $openModal = 'onclick="modaljs(this, \'show\', \'ajax\'); return false;" data-modal="#mini-modal" data-ajax="action=mini_single&id='.$product->id.'"';
    $addToCart = $product->countMetaByType() > 0 ? $openModal :
                  'onclick="cartAjax(\'.add_class'.$product->id.'\', \'action=AddToCart&id='.$product->id.'&qtu=1&max_qtu='.$product->qtu.'\' ); return false;"';
    $catId = $product->getFirstCat()->id ?? '';
?>

<div class="col-product-list">
  <div class="product-image-wrapper">
    <div class="single-products">
      <div class="productinfo text-center">
        <a class="image_product" href="{{ productUrl($product->cpu, $catId) }}">
          <img class="lazy_load" src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABAQAAAAA3bvkkAAAAAnRSTlMAAQGU/a4AAAAKSURBVHgBY2gAAACCAIFMF9ffAAAAAElFTkSuQmCC"
               data-src="{{ @\Wh::getImagePath($product->image) }}"
               alt="{{ $product->title }}" />
        </a>
      </div>
    </div>
    <div class="product-text">
      <p>
        <a href="{{ productUrl($product->cpu, $catId) }}">{{ $product->title }}</a>
      </p>

      <div class="product_stars">
        {!! \Wh::product_stars($product->id) !!}
      </div>
    </div>
  </div>
  <div class="choose info-bottom">
    <div>
      {!! priceToHtml($product->price, $product->sale_price) !!}
    </div>
    <a href="#" class="btn btn-default add-to-cart" {!! $addToCart !!}>
      <i class="fa fa-shopping-cart"></i>
      <span class="add_class{{$product->id}}"> </span>
    </a>
  </div>
</div>
